"DisplayName" = "Poveži se na poslužitelj";
"login name of user" = "korisničko ime";
"Login" = "Prijava";
"password of user" = "lozinka";
"Password" = "Lozinka";
"url of server" = "naziv hosta ili IP adresa";
"URL" = "URL";
